## libpam-mount 1.32

=== debian/changelog ===
libpam-mount (1.32-2) unstable; urgency=low

  * Use /var/run/cmtab instead of /etc/cmtab to store dynamic mount
    information. Complies with FHS standard. (Closes: #551327)
  * Switch to 3.0 (quilt) source format.
  * Switch to quilt patch management from dpatch
  * Remove old checks for <<0.22 versions since 0.44 is in stable

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 17 Nov 2009 04:48:00 +0100

libpam-mount (1.32-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 23 Sep 2009 07:18:19 +0200

libpam-mount (1.31-1) unstable; urgency=low

  * New upstream release.
    + patch 01_check_authtok_null: dropped, applied upstream
  * Add deprecation comment to common-pammount (Closes: #546188)

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 13 Sep 2009 21:55:19 +0200

libpam-mount (1.30-2) unstable; urgency=medium

  * New patch 01_check_authtok_null:
    Fixes segfault when running /bin/su and logging in from console as
    root.
    Urgency medium since this could lock out users from the system.
    (Closes: #545846)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 09 Sep 2009 20:28:26 +0200

libpam-mount (1.30-1) unstable; urgency=low

  * New upstream release.
    + patch 14_no_double_mtab_removal: dropped, applied upstream
    + patch 13_avoid_sudo_crash: dropped, applied upstream
    + patch 07_correct_default_hash: dropped; there is no default hash
      or digest for openssl documented, so don't claim there is one.
  * The new version depends on an updated libHX library, so the FTBFS
    occuring with an older libHX library is fixed.
    (Closes: #545589)
  * Documented the pam-auth-update(8) usage as replacement of the
    old common-pammount file in debian/NEWS, the postinstall script,
    and debian/README.Debian.
    (Closes: #542787)

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 29 Aug 2009 08:03:43 +0200

libpam-mount (1.27-4) unstable; urgency=low

  * Remove old use_first_pass option from debian/pam-auth-update
    to avoid warnings.
  * Added pmt-ofl(1) manpage.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 19 Aug 2009 21:05:32 +0200

libpam-mount (1.27-3) unstable; urgency=low

  * Install DTD for the XML configuration file so that it can be
    validated with xmllint.
  * Updated README.Debian:
    - added note about configuration validation
    - remove old notes about common-pammount
  * Added sshfs to the suggested packages.
  * Use Standards version 3.8.3 (no further changes required)
  * Updated 15_kfreebsd_defines patch: don't compile src/mount-sysv.c
    on kfreebsd systems.
  * Use pam-auth-update instead of a custom common-pammount file. Thanks
    to Steve Langasek for the patch. (Closes: #519956)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 18 Aug 2009 22:29:29 +0200

libpam-mount (1.27-2) unstable; urgency=low

  * Build-depend on autotools-dev to be sure current config.guess and
    config.sub are used when compiling.
  * Add patch 15_kfreebsd_defines:
    Should fix compile error on GNU/k*BSD systems

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 12 Aug 2009 20:36:01 +0200

libpam-mount (1.27-1) unstable; urgency=low

  * New upstream release.
    - new patch 12_mnt_fallback:
      For upgrading, fall back to mtab parsing on unmount.
    - new patch 13_avoid_sudo_crash:
      Avoid sudo crashing; picked from upstream git.
    - new patch 14_no_double_mtab_removal:
      Avoid double mtab removal; picked from upstream git.
    - fixed interactive password input (Closes: #509234)
    - fixed SGRP matching (Closes: #512030)
    - does not ignore XML syntax errors (Closes: #532877)
    - added NFS4 recognition (Closes: #532875)

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 09 Aug 2009 10:47:41 +0200

libpam-mount (1.10-1) unstable; urgency=low

  * New upstream release.
  * Remove outdated FAQ entry (Closes: #514855)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 11 Feb 2009 15:39:00 +0100

libpam-mount (1.9-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 16 Jan 2009 19:25:05 +0100

libpam-mount (1.8-1) unstable; urgency=low

  * New upstream release.
    - Fixes segfault when used in cron environments (Closes: #510990)
  * Removed use_first_pass from common-pammount (Closes: #509233)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 07 Jan 2009 10:12:37 +0100

libpam-mount (1.7-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 02 Jan 2009 17:58:18 +0100

libpam-mount (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 28 Dec 2008 10:17:39 +0100

libpam-mount (1.5-2) unstable; urgency=low

  * Remove use_first_pass from common-pammount (Closes: #509233)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 22 Dec 2008 14:08:21 +0100

libpam-mount (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 14 Dec 2008 08:52:03 +0100

libpam-mount (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 25 Nov 2008 00:31:21 +0100

libpam-mount (1.2+gitaa4791f-2) unstable; urgency=low

  * Replace try_first_pass in common-pammount with use_first_pass.
  * Remove old PAM keyword try_first_pass from manpage documentation
    (Closes: #505933)
  * Adjusted README.Debian to use '~' instead of '/home/user' in examples.
  * Add manpage aliases (u)mount.crypt_LUKS.8 to the (u)mount.crypt.8
    pages.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 18 Nov 2008 10:49:13 +0100

libpam-mount (1.2+gitaa4791f-1) unstable; urgency=low

  * New upstream release (with some patches still in the git repo).
    + Fixes cryptoloop bug (Closes: #502357, #502355)
    + Fixes unmounting folders ending in a slash (Closes: #495177)
    + Replaces old mount_ehd script (Closes: #494108)
    + Fixes mount.crypt option error (Closes: #502956)

