=== debian/control ===
Source: libpam-mount
Section: admin
Priority: extra
Maintainer: Bastian Kleineidam <calvin@debian.org>
Build-Depends: debhelper (>= 7), libpam0g-dev, libssl-dev, cdbs,
 libhx-dev (>= 3.0.1), libxml2-dev, pkg-config, autotools-dev
Standards-Version: 3.8.3
Homepage: http://pam-mount.sourceforge.net/
Vcs-Git: git://dev.computergmbh.de/pam_mount/
Vcs-Browser: http://dev.computergmbh.de/gitweb.cgi?p=pam_mount

Package: libpam-mount
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mount (>= 2.12-3), libpam-runtime (>= 1.0.1-6)
Suggests: ncpfs, smbfs, cryptsetup, openssl, fuse-utils, davfs2, lsof,
 psmisc, xfsprogs, sshfs, truecrypt | truecrypt-utils
Conflicts: libncp (<< 2.2.0.19.10)
Description: PAM module that can mount volumes for a user session
 This module is aimed at environments with central file servers that a
 user wishes to mount on login and unmount on logout, such as
 (semi-)diskless stations where many users can logon.
 .
 The module also supports mounting local filesystems of any kind the
 normal mount utility supports, with extra code to make sure certain
 volumes are set up properly because often they need more than just a
 mount call, such as encrypted volumes. This includes SMB/CIFS, FUSE,
 dm-crypt and LUKS.
