=== debian/rules ===
#!/usr/bin/make -f
# using the common debian build system (cdbs)

# helper var
BASE:=$(CURDIR)/debian/libpam-mount
# install pam_mount.so in /lib/security; enable selinux install;
# install DTD for XML configuration
DEB_CONFIGURE_USER_FLAGS:=--libdir=/lib --with-selinux --with-dtd
# the changelog
DEB_DH_INSTALLCHANGELOGS_ARGS=doc/changelog.txt
CFLAGS += -fstack-protector -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security

binary-post-install/libpam-mount::
# install configuration
	install -m 0644 config/pam_mount.conf.xml $(BASE)/etc/security
#	install -m 0644 debian/common-pammount $(BASE)/etc/pam.d
# remove unused encfs 1.3 helper
	rm -f $(BASE)/sbin/mount.encfs13
# install pam-auth-update script
	install -m 0644 debian/pam-auth-update $(BASE)/usr/share/pam-configs/libpam-mount
# remove var/run directory as it gets created automatically when missing
	rmdir $(BASE)/var/run/pam_mount
	dh_lintian

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

clean::
# remove generated file
	rm -f src/umount.crypt
