## libpam-mount 2.3

=== debian/changelog ===
libpam-mount (2.3-1) unstable; urgency=low

  * New upstream release.
    + mount.crypt passes keyfile info to open LUKS volumes
      (Closes: #528366)
    + umount.crypt works again (Closes: #581713)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 19 May 2010 04:05:25 +0200

libpam-mount (2.1+git20100509-1) unstable; urgency=low

  * New upstream release, plus git changes until 9.5.2010
    + Works now with other password slots than zero on crypted mounts
      (Closes: #580636)
    + Certainly includes old patch fixing the cron segfaults
      (Closes: #484122)
  * Only warn about missing fskey hash when an fskey path has been given.
    (Closes: #580430)

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 09 May 2010 10:46:01 +0200

libpam-mount (2.0-1) unstable; urgency=low

  * New upstream release.
  * Build-Depend on libcryptsetup-dev, and remove cryptsetup from
    the suggested packages.
  * Remove patch var_run_cmtab, which was applied upstream.
  * Add upstream git commit b4dbbfe to fix command line expansion.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 28 Apr 2010 02:54:45 +0200

libpam-mount (1.36-1) unstable; urgency=low

  * New upstream release.
  * Build-Depend on libhx >= 3.4
  * Replace suggestion of truecrypt | truecrypt-util with tc-utils,
    which actually exists.
    Closes: #577588

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 13 Apr 2010 23:00:12 +0200

libpam-mount (1.33-2) unstable; urgency=low

  * Added patch grab_authtok_retcode:
    Fix regression in authentication token handling.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 05 Mar 2010 22:42:52 +0100

libpam-mount (1.33-1) unstable; urgency=low

  * New upstream release. (Closes: #551976)
  * Use Standards version 3.8.4

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 05 Mar 2010 00:25:56 +0100
