=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 7), libpam0g-dev, libssl-dev, cdbs,
- libhx-dev (>= 3.0.1), libxml2-dev, pkg-config, autotools-dev
-Standards-Version: 3.8.3
+ libhx-dev (>= 3.4), libxml2-dev, pkg-config, autotools-dev,
+ libcryptsetup-dev (>= 1.1.0)
+Standards-Version: 3.8.4
 Homepage: http://pam-mount.sourceforge.net/
 Vcs-Git: git://dev.computergmbh.de/pam_mount/
 Vcs-Browser: http://dev.computergmbh.de/gitweb.cgi?p=pam_mount
@@ -13,8 +14,8 @@
 Section: admin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mount (>= 2.12-3), libpam-runtime (>= 1.0.1-6)
-Suggests: ncpfs, smbfs, cryptsetup, openssl, fuse-utils, davfs2, lsof,
- psmisc, xfsprogs, sshfs, truecrypt | truecrypt-utils
+Suggests: ncpfs, smbfs, openssl, fuse-utils, davfs2, lsof, psmisc,
+ xfsprogs, sshfs, tc-utils
 Conflicts: libncp (<< 2.2.0.19.10)
 Description: PAM module that can mount volumes for a user session
  This module is aimed at environments with central file servers that a
