## libpam-mount 2.5

=== debian/changelog ===
libpam-mount (2.5-3) unstable; urgency=medium

  * Depend on mount only on linux. Other architectures have the mount binary
    in other packages. This makes the package installable on kfreebsd-*.
    (Closes: #594640)
  * Urgency medium due to RC bugfix.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 30 Aug 2010 19:37:31 +0200

libpam-mount (2.5-2) unstable; urgency=medium

  * Improved arch detection in debian/rules.
  * Fix configure flag to disable libcryptsetup on non-linux systems.
    (Closes: #592492)
  * Urgency medium due to RC bugfix.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 25 Aug 2010 21:26:53 +0200

libpam-mount (2.5-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/watch regex.
  * debian/control: use Standards version 3.9.1
  * Build libcryptsetup support only on Linux systems
    (Closes: #592492)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 10 Aug 2010 21:39:59 +0200

libpam-mount (2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: use Standards version 3.9.0

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 23 Jul 2010 23:00:05 +0200
