=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 7), libpam0g-dev, libssl-dev, cdbs,
  libhx-dev (>= 3.4), libxml2-dev, pkg-config, autotools-dev,
- libcryptsetup-dev (>= 1.1.0)
-Standards-Version: 3.8.4
+ libcryptsetup-dev (>= 1.1.2) [linux-any]
+Standards-Version: 3.9.1
 Homepage: http://pam-mount.sourceforge.net/
 Vcs-Git: git://dev.computergmbh.de/pam_mount/
 Vcs-Browser: http://dev.computergmbh.de/gitweb.cgi?p=pam_mount
@@ -13,10 +13,11 @@
 Package: libpam-mount
 Section: admin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mount (>= 2.12-3), libpam-runtime (>= 1.0.1-6)
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ mount (>= 2.12-3) [linux-any], libpam-runtime (>= 1.0.1-6)
 Suggests: ncpfs, smbfs, openssl, fuse-utils, davfs2, lsof, psmisc,
  xfsprogs, sshfs, tc-utils
-Conflicts: libncp (<< 2.2.0.19.10)
+Conflicts: libncp (<< 2.2.0.19.10), dmsetup (<< 2:1.02.48-1)
 Description: PAM module that can mount volumes for a user session
  This module is aimed at environments with central file servers that a
  user wishes to mount on login and unmount on logout, such as
