=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,17 @@
 
 # helper var
 BASE:=$(CURDIR)/debian/libpam-mount
+# Only use libcrypt on Linux systems
+DEB_HOST_ARCH_OS:=$(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+EXTRACONF:=--with-cryptsetup
+else
+EXTRACONF:=--without-cryptsetup
+endif
+
 # install pam_mount.so in /lib/security; enable selinux install;
 # install DTD for XML configuration
-DEB_CONFIGURE_USER_FLAGS:=--libdir=/lib --with-selinux --with-dtd
+DEB_CONFIGURE_USER_FLAGS:=--libdir=/lib --with-selinux --with-dtd $(EXTRACONF)
 # the changelog
 DEB_DH_INSTALLCHANGELOGS_ARGS=doc/changelog.txt
 CFLAGS += -fstack-protector -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security
@@ -13,7 +21,6 @@
 binary-post-install/libpam-mount::
 # install configuration
 	install -m 0644 config/pam_mount.conf.xml $(BASE)/etc/security
-#	install -m 0644 debian/common-pammount $(BASE)/etc/pam.d
 # remove unused encfs 1.3 helper
 	rm -f $(BASE)/sbin/mount.encfs13
 # install pam-auth-update script
