## libpam-mount 2.8

=== debian/changelog ===
libpam-mount (2.8-1) unstable; urgency=low

  * New upstream release.
  * Add libtool to build depends.

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 25 Dec 2010 11:24:23 +0100

libpam-mount (2.7-2) unstable; urgency=low

  * Fix build on kfreebsd-*
    (Closes: #606343)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 08 Dec 2010 21:08:36 +0100

libpam-mount (2.7-1) unstable; urgency=low

  * New upstream release.
    + Remove mnt_fallback patch since squeeze will have 2.5 and upgrading
      from 0.4x versions is not needed anymore.
    + Readd copy of ofl and fd0ssh to avoid installing a complete new
      package.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 03 Dec 2010 20:27:54 +0100

libpam-mount (2.5-4) unstable; urgency=low

  * Added patch hurd-path-max-define fixing build errors on HURD.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 01 Sep 2010 21:13:40 +0200
