=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 7), libpam0g-dev, libssl-dev, cdbs,
- libhx-dev (>= 3.4), libxml2-dev, pkg-config, autotools-dev,
- libcryptsetup-dev (>= 1.1.2) [linux-any]
+ libhx-dev (>= 3.6), libxml2-dev, pkg-config, autotools-dev,
+ libcryptsetup-dev (>= 1.1.2) [linux-any], automake, libtool
 Standards-Version: 3.9.1
 Homepage: http://pam-mount.sourceforge.net/
 Vcs-Git: git://dev.computergmbh.de/pam_mount/
