=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,11 @@
 # install DTD for XML configuration
 DEB_CONFIGURE_USER_FLAGS:=--libdir=/lib --with-selinux --with-dtd $(EXTRACONF)
 # the changelog
-DEB_DH_INSTALLCHANGELOGS_ARGS=doc/changelog.txt
+DEB_INSTALL_CHANGELOGS=doc/changelog.txt
 CFLAGS += -fstack-protector -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security
+
+common-configure-impl::
+	./autogen.sh
 
 binary-post-install/libpam-mount::
 # install configuration
