## libpam-mount 2.10

=== debian/changelog ===
libpam-mount (2.10-2build1) precise; urgency=low

  * No-change rebuild against libcryptsetup4. (LP: #776264)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Mar 2012 07:37:20 +0100

libpam-mount (2.10-2) unstable; urgency=low

  * Remove unused cdbs from build-depends.
  * Use hardening-wrapper for security flags.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 01 May 2011 08:35:01 +0200

libpam-mount (2.10-1) unstable; urgency=low

  * New upstream release.
    + Properly umounts partitions (Closes: #610232)
    + Print warning about read-only /etc/mtab, which addresses #622693
  * Depend on libhx >= 3.10.1
  * Standards version 3.9.2 (no changes required)

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 17 Apr 2011 07:36:22 +0200

libpam-mount (2.9-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 07 Apr 2011 06:48:37 +0200

libpam-mount (2.8-2) unstable; urgency=low

  * Updated Vcs-Git and Vcs-Browser URLs.
  * Do not report EACCES in pmvarrun when unlinking login count file.
    Solves half of #615874.
  * Updated README.Debian to use pmt-ehd in the examples.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 21 Mar 2011 09:09:36 +0100
