## libpam-mount 2.11

=== debian/changelog ===
libpam-mount (2.11-1) unstable; urgency=low

  * New upstream release.
  * Removed Vcs-Git and Vcs-Browser from debian/control since they are
    supposed to include the debian/ files and not only upstream.
    (Closes: #635083)
  * Suggest cifs-utils instead of smbfs. (Closes: #638155)
  * Require base-files >= 6.4 since /run is used now.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 08 Sep 2011 20:10:29 +0200
