=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: admin
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
-Build-Depends: debhelper (>= 7), libpam0g-dev, libssl-dev, cdbs,
- libhx-dev (>= 3.6), libxml2-dev, pkg-config, autotools-dev,
- libcryptsetup-dev (>= 1.1.2) [linux-any], automake, libtool
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50), libpam0g-dev, libssl-dev,
+ libhx-dev (>= 3.10.1), libxml2-dev, pkg-config (>= 0.19), autotools-dev,
+ libcryptsetup-dev (>= 1.1.2) [linux-any], automake, libtool,
+ hardening-wrapper
+Standards-Version: 3.9.2
 Homepage: http://pam-mount.sourceforge.net/
-Vcs-Git: git://dev.computergmbh.de/pam_mount/
-Vcs-Browser: http://dev.computergmbh.de/gitweb.cgi?p=pam_mount
 
 Package: libpam-mount
 Section: admin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- mount (>= 2.12-3) [linux-any], libpam-runtime (>= 1.0.1-6)
-Suggests: ncpfs, smbfs, openssl, fuse-utils, davfs2, lsof, psmisc,
+ mount (>= 2.12-3) [linux-any], libpam-runtime (>= 1.0.1-6),
+ base-files (>= 6.4)
+Suggests: ncpfs, cifs-utils, openssl, fuse-utils, davfs2, lsof, psmisc,
  xfsprogs, sshfs, tc-utils
 Conflicts: libncp (<< 2.2.0.19.10), dmsetup (<< 2:1.02.48-1)
 Description: PAM module that can mount volumes for a user session
