## libpam-mount 2.13

=== debian/changelog ===
libpam-mount (2.13-1) unstable; urgency=low

  * New upstream release.
    (Closes: #652474, #622693)
  * Depend on libhx >= 3.12.1
    (Closes: #652762)
  * Configure pam_mount for interactive sessions only.
    Prevents errors when using non-interactive sudo with pam_mount.
    I might re-enable it once #648066 is fixed, or when users start
    complaining. I would be interested which scripts really need
    pam_mount in non-interactive mode.
  * Updated patches for fd0ssh and ofl from hxtools package.
  * Updated build-depends: add libmount-dev and libblkid-dev
  * Add patch to fix pmt-ehd compilation.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 20 Dec 2011 20:10:14 +0100
