=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 7.0.50), libpam0g-dev, libssl-dev,
- libhx-dev (>= 3.10.1), libxml2-dev, pkg-config (>= 0.19), autotools-dev,
+ libhx-dev (>= 3.12.1), libxml2-dev, pkg-config (>= 0.19), autotools-dev,
  libcryptsetup-dev (>= 1.1.2) [linux-any], automake, libtool,
- hardening-wrapper
+ hardening-wrapper, libmount-dev (>= 2.20), libblkid-dev
 Standards-Version: 3.9.2
 Homepage: http://pam-mount.sourceforge.net/
