## libpam-mount 2.14~gited542159

=== debian/changelog ===
libpam-mount (2.14~gited542159-2) unstable; urgency=low

  * Added patch fix-mount-crypt-fork-bomb: specifying "fstype=crypt"
    to mount.crypt is now ignored.
    (Closes: #649126)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 16 Jan 2012 19:48:56 +0100

libpam-mount (2.14~gited542159-1) unstable; urgency=low

  * Upstream git snapshot from commit ed542159.
    + fixes "ehd_logctl: feature 1 is already zero" messages
      (Closes: #655921)
  * Make the package build only on Linux systems. Other systems
    like kfreebsd or hurd are not supported upstream.
    (Closes: #655083)
  * Use debhelper compatibility level 8.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 16 Jan 2012 17:39:39 +0100
