=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: admin
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
-Build-Depends: debhelper (>= 7.0.50), libpam0g-dev, libssl-dev,
+Build-Depends: debhelper (>= 8), libpam0g-dev, libssl-dev,
  libhx-dev (>= 3.12.1), libxml2-dev, pkg-config (>= 0.19), autotools-dev,
- libcryptsetup-dev (>= 1.1.2) [linux-any], automake, libtool,
+ libcryptsetup-dev (>= 1.1.2), automake, libtool,
  hardening-wrapper, libmount-dev (>= 2.20), libblkid-dev
 Standards-Version: 3.9.2
 Homepage: http://pam-mount.sourceforge.net/
 
 Package: libpam-mount
 Section: admin
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  mount (>= 2.12-3) [linux-any], libpam-runtime (>= 1.0.1-6),
  base-files (>= 6.4)
