## libpam-mount 2.14~git+d1d6f871

=== debian/changelog ===
libpam-mount (2.14~git+d1d6f871-1) unstable; urgency=low

  * New git upstream snapshot.
  * New Standards version 3.9.3.

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 31 Mar 2012 14:25:04 +0200
