=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libhx-dev (>= 3.12.1), libxml2-dev, pkg-config (>= 0.19), autotools-dev,
  libcryptsetup-dev (>= 1.1.2), automake, libtool,
  hardening-wrapper, libmount-dev (>= 2.20), libblkid-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pam-mount.sourceforge.net/
 
 Package: libpam-mount
