=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,8 @@
 	install -m 0644 debian/pam-auth-update $(BASE)/usr/share/pam-configs/libpam-mount
 # remove var/run directory as it gets created automatically when missing
 	rmdir $(BASE)/var/run/pam_mount
+# remove unneeded libcryptmount.so and libcryptmount.la
+	rm $(BASE)/lib/libcryptmount.so $(BASE)/lib/libcryptmount.la
 
 override_dh_clean:
 # remove generated file
