## libpam-mount 2.14~zgit2+aa0d624e

=== debian/changelog ===
libpam-mount (2.14~zgit2+aa0d624e-2) unstable; urgency=low

  * Suggest fuse instead of fuse-utils.
    Closes: #698182

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 15 Jan 2013 07:27:27 +0100

libpam-mount (2.14~zgit2+aa0d624e-1) unstable; urgency=low

  * New git upstream snapshot.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 09 Nov 2012 12:56:05 +0100

libpam-mount (2.14~zgit1+ad53f3559-1) unstable; urgency=low

  * New git upstream snapshot.
  * Added patch disallow-luserconf-path: do not allow setting of PATH
    in user-owned configuration files.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 09 Aug 2012 12:00:05 +0200
