=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
-Build-Depends: debhelper (>= 8), libpam0g-dev, libssl-dev,
+Build-Depends: debhelper (>= 9), libpam0g-dev, libssl-dev,
  libhx-dev (>= 3.12.1), libxml2-dev, pkg-config (>= 0.19), autotools-dev,
  libcryptsetup-dev (>= 1.1.2), automake, libtool,
  hardening-wrapper, libmount-dev (>= 2.20), libblkid-dev
@@ -15,7 +15,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
  mount (>= 2.12-3) [linux-any], libpam-runtime (>= 1.0.1-6),
  base-files (>= 6.4)
-Suggests: ncpfs, cifs-utils, openssl, fuse-utils, davfs2, lsof, psmisc,
+Suggests: ncpfs, cifs-utils, openssl, fuse, davfs2, lsof, psmisc,
  xfsprogs, sshfs, tc-utils
 Conflicts: libncp (<< 2.2.0.19.10), dmsetup (<< 2:1.02.48-1)
 Description: PAM module that can mount volumes for a user session
