## libpam-mount 2.14~zgit3+966c6bea

=== debian/changelog ===
libpam-mount (2.14~zgit3+966c6bea-3) unstable; urgency=low

  * New patch 012-groups-malloc-check
    Fixes the groups malloc error check.
  * Updated README.Debian (Closes: #705710)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 24 Jul 2013 23:25:11 +0200

libpam-mount (2.14~zgit3+966c6bea-2) unstable; urgency=low

  * New patch 011-pmvarrun-no-l0g:
    Do not use l0g() function in pmvarrun, it segfaults.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 27 Jun 2013 18:36:29 +0100

libpam-mount (2.14~zgit3+966c6bea-1) unstable; urgency=low

  * New upstream git snapshot.
  * Add missing crypto libs to mount.crypt (Closes: #713621)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 25 Jun 2013 21:52:50 +0200
