=== debian/rules ===
--- 
+++ 
@@ -42,3 +42,7 @@
 override_dh_clean:
 # remove generated file
 	dh_clean src/umount.crypt
+
+# use xz for debian binary package compression
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
