## libpam-mount 2.14

=== debian/changelog ===
libpam-mount (2.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream's patch dropping the -p0 mount option. It is no
    longer available in util-linux >= 2.23. i(Closes: #764451)

 -- Christian Kastner <debian@kvr.at>  Tue, 23 Dec 2014 12:00:32 +0100

libpam-mount (2.14-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 31 Aug 2013 17:12:07 +0200
