=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), libpam0g-dev, libssl-dev,
  libhx-dev (>= 3.12.1), libxml2-dev, pkg-config (>= 0.19), autotools-dev,
  libcryptsetup-dev (>= 1.1.2), automake, libtool,
- hardening-wrapper, libmount-dev (>= 2.20), libblkid-dev
+ hardening-wrapper, libmount-dev (>= 2.20), libblkid-dev, libpcre3-dev
 Standards-Version: 3.9.4
 Homepage: http://pam-mount.sourceforge.net/
