=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 override_dh_installchangelogs:
 # install custom changelog
-	dh_installchangelogs doc/changelog.txt
+	dh_installchangelogs doc/news.txt
 
 override_dh_auto_install:
 	dh_auto_install
