=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/pam-mount/pam_mount-(.*)\.tar\.xz
