## libpam-mount 2.16

=== debian/changelog ===
libpam-mount (2.16-9) unstable; urgency=medium

  * Add patch for pcr2 support (Closes: #911029) (LP: 1792544)
  * Guard rmdir in postinst

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Oct 2018 22:14:25 +0200

libpam-mount (2.16-8) unstable; urgency=medium

  * Move to libpcre2-dev (LP: 1792544)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 14 Oct 2018 19:38:37 +0200

libpam-mount (2.16-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Jochen Sprickerhof ]
  * Update copyright and some cleanup
  * Split package to make it multi arch friendly (Closes: #696012)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 13 Oct 2018 11:45:17 +0200

libpam-mount (2.16-6) unstable; urgency=medium

  * Remove old pmt-ofl manpage
  * Add patch for CRYPT_LUKS2
  * Bump policy version (no changes)
  * Rework packaging (Closes: #696012)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 30 Sep 2018 20:23:17 +0200

libpam-mount (2.16-5) unstable; urgency=medium

  * Upload to unstable.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 12 Apr 2018 19:29:03 +0200

libpam-mount (2.16-4) experimental; urgency=medium

  * Fix priority and dependencies (Fix lintian warnings)
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Update policy and debhelper versions
  * Remove .dirs, not needed
  * Add patch for mount point comparison (Closes: #799752)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 01 Apr 2018 12:52:41 +0200

libpam-mount (2.16-3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Remove ancient config changes (not even needed for old-stable)
  * Replace fd0ssh and ofl by new versions in hxtools
  * Add patch to fix doc target.
    Thanks to Felix Lechner (Closes: #856992)
  * Add patch for luserconf outside home.
    Thanks to Felix Lechner (Closes: #857244)
  * Bump standards version and remove autogen
  * Update NEWS file
  * Really enable hardening

  [ Trent W. Buck ]
  * mount with NEW password after expired-password reset (Closes: #862225)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Jun 2017 23:56:52 +0200

libpam-mount (2.16-2) unstable; urgency=medium

  * Remove old and unavailable suggested packages (Closes: #774246)
  * Fix xmllint call (Closes: #780378)
  * Update standards version (no changes needed)
  * Remove ancient dependency versions and conflicts
  * Really set DEB_BUILD_MAINT_OPTIONS.
    Thanks to Matthias Klose, Jeremy Bicha (Closes: #849306)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 25 Dec 2016 16:32:48 +0100

libpam-mount (2.16-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 2.16 (Closes: #828404, #768495)
  * Update patches
  * Add patch for array declaration
  * New maintainer (Closes: #774991)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Nov 2016 09:33:22 +0100

libpam-mount (2.14-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package, see #774991.
  * Run wrap-and-sort -ast.
  * d/rules: remove override_dh_builddeb, xz compression is now default.
  * Bump debhelper compat level to 10.
  * Stop using hardening-wrapper, make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS=hardening=+all
    instead.  Closes: #836635
  * Add Vcs-* fields pointing to a collab-maint git repository-
  * Remove obsolete lintian override to patch-system-but-direct-changes-in-diff.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 09:50:05 +0000
