=== debian/control ===
Source: libpam-mount
Section: admin
Priority: optional
Maintainer: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper (>= 11),
 libblkid-dev,
 libcryptsetup-dev,
 libhx-dev,
 libmount-dev,
 libpam0g-dev,
 libpcre2-dev,
 libssl-dev,
 libtool,
 libxml2-dev,
 pkg-config
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: http://pam-mount.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/libpam-mount.git
Vcs-Browser: https://salsa.debian.org/debian/libpam-mount

Package: libpam-mount
Architecture: linux-any
Multi-Arch: same
Depends:
 libpam-runtime,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: libpam-mount-bin
Suggests:
 cifs-utils,
 davfs2,
 fuse,
 lsof,
 openssl,
 psmisc,
 sshfs,
 xfsprogs,
 hxtools
Description: PAM module that can mount volumes for a user session
 This module is aimed at environments with central file servers that a
 user wishes to mount on login and unmount on logout, such as
 (semi-)diskless stations where many users can login.
 .
 The module also supports mounting local filesystems of any kind the
 normal mount utility supports, with extra code to make sure certain
 volumes are set up properly because often they need more than just a
 mount call, such as encrypted volumes. This includes SMB/CIFS, FUSE,
 dm-crypt and LUKS.

Package: libpam-mount-bin
Architecture: linux-any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: libpam-mount (<<2.16-7)
Replaces: libpam-mount (<<2.16-7)
Description: PAM module that can mount volumes for a user session - helper
 This module is aimed at environments with central file servers that a
 user wishes to mount on login and unmount on logout, such as
 (semi-)diskless stations where many users can login.
 .
 The module also supports mounting local filesystems of any kind the
 normal mount utility supports, with extra code to make sure certain
 volumes are set up properly because often they need more than just a
 mount call, such as encrypted volumes. This includes SMB/CIFS, FUSE,
 dm-crypt and LUKS.
 .
 This package contains helper binaries
