=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

ifeq ($(DEB_HOST_ARCH_OS),linux)
EXTRACONF:=--with-cryptsetup
else
EXTRACONF:=--without-cryptsetup
endif

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/lib/$(DEB_HOST_MULTIARCH) --with-slibdir=/lib/$(DEB_HOST_MULTIARCH) --with-selinux --with-dtd $(EXTRACONF)

override_dh_installchangelogs:
	dh_installchangelogs doc/news.txt
