## libpam-mount 2.18

=== debian/changelog ===
libpam-mount (2.18-1) unstable; urgency=medium

  * New upstream version 2.18
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 06 Jan 2021 08:58:38 +0100

libpam-mount (2.17-2) unstable; urgency=medium

  * Make d/not-installed arch independent
  * Document sshfs without fd0ssh.
    Thanks to Michel Le Bihan (Closes: #952989)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Dec 2020 16:54:23 +0100

libpam-mount (2.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 2.16-10, 0.9.5-1.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.4.1, no changes needed.

  [ Jochen Sprickerhof ]
  * d/watch check signature
  * New upstream version 2.17
  * Rebase patches, drop LUKS2 patch (fixed upstream) (LP: #1906118)
  * Install pmt-ehd manpage.
    Thanks to Paride Legovini (Closes: #976154)
  * bump policy and debhelper versions
  * drop gitlab-ci
  * Install mount helpers to /sbin
  * update copyright
  * Add patch to fix compiler warning
  * Fix pcre2 patch (LP: #1891552)
  * Fix path in manpage
  * Fix fd0ssh name in manpage
  * Update typos patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Dec 2020 15:25:42 +0100

libpam-mount (2.16-10) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * - d/tests/control, d/tests/local-luks: add autopkgtest for luks1/luks2
    automount on user login.

  [ Jochen Sprickerhof ]
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 20:35:51 +0200
