=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libblkid-dev,
  libcryptsetup-dev,
  libhx-dev,
@@ -14,7 +14,7 @@
  libtool,
  libxml2-dev,
  pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://pam-mount.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libpam-mount.git
