=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.xz$%.asc%,decompress" https://sf.net/pam-mount/pam_mount-(.*)\.tar\.xz
