## libpam-mount 2.19

=== debian/changelog ===
libpam-mount (2.19-1) unstable; urgency=medium

  * Update upstream signing key
  * New upstream version 2.19
  * Update d/copyright
  * news file was renamed
  * Rebase patch
  * Restrict source mount check to ignore NFS and crypt (Closes: #980117)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Jul 2022 09:10:56 +0200

libpam-mount (2.18-2) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * d/t/local-luks: since v2.2 the minimal size is 32M
  * d/t/local-luks: adapt tests to whitespace changes in the default config
  * d/t/local-luks: unmount is lazy and might affect the next test step

  [ Jochen Sprickerhof ]
  * Drop old Breaks/Replaces
  * Remove old transition scripts (obsolete since oldstable)
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Nov 2021 09:40:03 +0100
