=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libtool,
  libxml2-dev,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://pam-mount.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libpam-mount.git
@@ -55,8 +55,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: libpam-mount (<<2.16-7)
-Replaces: libpam-mount (<<2.16-7)
 Description: PAM module that can mount volumes for a user session - helper
  This module is aimed at environments with central file servers that a
  user wishes to mount on login and unmount on logout, such as
