=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	dh_auto_configure -- --libdir=/lib/$(DEB_HOST_MULTIARCH) --with-slibdir=/lib/$(DEB_HOST_MULTIARCH) --with-selinux --with-dtd $(EXTRACONF)
 
 override_dh_installchangelogs:
-	dh_installchangelogs doc/news.txt
+	dh_installchangelogs doc/news.rst
