=== debian/tests/control ===
Tests: local-luks
Depends: @, cryptsetup, openssl, openssh-client, openssh-server
Restrictions: allow-stderr, needs-root, isolation-machine
