## libpam-mount 2.20

=== debian/changelog ===
libpam-mount (2.20-3build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 May 2025 14:23:00 +0200

libpam-mount (2.20-3build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:18:28 +0200

libpam-mount (2.20-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:27:31 +0000

libpam-mount (2.20-3build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:26:25 +0000

libpam-mount (2.20-3) unstable; urgency=medium

  * upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Dec 2023 06:48:35 +0100

libpam-mount (2.20-2) experimental; urgency=medium

  * Move files to /usr

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 13 Dec 2023 21:24:36 +0100

libpam-mount (2.20-1) unstable; urgency=medium

  * Add missing test dependencies
  * Drop sudo from tests (needs-root makes it a noop)
  * Update d/watch
  * New upstream version 2.20
  * Rebase patch
  * Bump policy version (no changes)
  * Update homepage and repo URLs
  * Update packaging for new version
  * Clean up after build (Closes: #1048590)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 14 Nov 2023 09:29:38 +0100
