=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libpam-mount
 Section: admin
 Priority: optional
-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libblkid-dev,
@@ -13,10 +14,10 @@
  libssl-dev,
  libtool,
  libxml2-dev,
- pkg-config
-Standards-Version: 4.6.1
+ pkgconf,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://pam-mount.sourceforge.net/
+Homepage: https://inai.de/projects/pam_mount/
 Vcs-Git: https://salsa.debian.org/debian/libpam-mount.git
 Vcs-Browser: https://salsa.debian.org/debian/libpam-mount
