=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=/lib/$(DEB_HOST_MULTIARCH) --with-slibdir=/lib/$(DEB_HOST_MULTIARCH) --with-selinux --with-dtd $(EXTRACONF)
+	dh_auto_configure -- --with-slibdir=/usr/lib/$(DEB_HOST_MULTIARCH) --with-selinux --with-dtd $(EXTRACONF)
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/news.rst
