=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.xz$%.asc%,decompress" https://inai.de/files/pam_mount/pam_mount-(.*)\.tar\.xz
