## libpam-mount 2.22

=== debian/changelog ===
libpam-mount (2.22-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Dec 2025 15:35:48 +0100

libpam-mount (2.22-1) experimental; urgency=medium

  * Switch d/watch to v5 and update upstream signing key
  * New upstream version 2.22
  * Update d/copyright
  * Rediff patches
  * Bump policy version (no changes)
  * Drop R³
  * Build depend on new libhx-dev (Closes: #1121332)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 24 Nov 2025 18:36:55 +0100
