=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libpam-mount
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
+Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libblkid-dev,
  libcryptsetup-dev,
- libhx-dev,
+ libhx-dev (>= 4.28),
  libmount-dev,
  libpam0g-dev,
  libpcre2-dev,
@@ -15,8 +14,7 @@
  libtool,
  libxml2-dev,
  pkgconf,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://inai.de/projects/pam_mount/
 Vcs-Git: https://salsa.debian.org/debian/libpam-mount.git
 Vcs-Browser: https://salsa.debian.org/debian/libpam-mount
