=== debian/watch ===
Version: 5

Source: https://codeberg.org/api/v1/repos/jengelh/pam_mount/releases
Matching-Pattern: https://codeberg.org/jengelh/pam_mount/releases/download/[^/-_v]*@ANY_VERSION@/[^"]*@ARCHIVE_EXT@
Search-Mode: plain
Pgp-Sig-Url-Mangle: s%@ARCHIVE_EXT@$%.tar.asc%
Decompress: yes
